Si vous utilisez l'extension WordPress Simple Tags 1.6.6, vous avez pu vous compte qu'il est incompatible avec la récente mise à jour de WordPress 2.9.

Cette extension permet de définir les mots clés d'un billet rapidement grâce à l'auto-complétion lors de la frappe. Elle se révèle très pratique et il est difficile de s'en passer.

En attendant une mise à jour par son auteur Amaury Balmer, voici comment modifier le contrôle de version de WordPress réalisé par l'extension pour la rendre compatible avec WordPress 2.9.

En pratique

  1. Ouvrir le fichier wp-content/plugins/simple-tags/simple-tags.php via FTP ou via l'éditeur WordPress.
  2. Repérer la ligne (l.35 environ) :
  3. Remplacer la totalité de la ligne par :
  4. Enregistrer le fichier simple-tags.php ou enregistrer le fichier et envoyez-le via FTP.

Conclusion

L'extension Simple Tags fonctionnera à nouveau. En revanche, il est plus prudent d'attendre une prochaine mise à jour de la part du créateur pour éviter des fonctionnements imprévus.

Auteur : Mr Xhark

Fondateur du blog et passionné par les nouvelles techno, suivez-moi sur twitter